Revoke bucket permission
Removes a user's access to a bucket.
Authorization
OAuth2 upl:bucket:manageAuthorizationBearer <token>
OAuth 2.0 authorization
In: header
Scope: upl:bucket:manage
Header Parameters
Connect-Protocol-Version?number
Define the version of the Connect protocol
Connect-Timeout-Ms?number
Define the timeout, in ms
Request Body
application/json
bucketRef?&
Reference to the bucket
accountId?string
Account (user) ID, a decimal integer.
Length
1 <= length <= 64[key: string]?never
Response Body
application/json
application/json
curl -X POST "https://uploads-api.xeonr.io/uplim.api.v1.BucketsService/RevokeBucketPermission" \ -H "Connect-Protocol-Version: 1" \ -H "Connect-Timeout-Ms: 1000" \ -H "Content-Type: application/json" \ -d '{}'{}{
"code": "not_found",
"message": "string",
"details": [
{
"type": "string",
"value": "string",
"debug": {}
}
]
}